/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
#Header {
    min-height: 0px !important;
}
#Top_bar .menu li ul li a {
    padding: 6px 6px 6px 14px;
	    font-size: 15px;
}
#Top_bar .menu li ul li {
    width: 210px;
}
.banner-txt {
	text-align: center;
	padding: 150px 0px 70px 0px;
    background: #252525 url(http://justin.ispacetechnolabs.com/wp-content/uploads/2018/02/photographer-home-banner.jpg);
    background-repeat: no-repeat;
    background-position: center top;
}
.banner-txt h1 {
    font-size: 100px;
    font-weight: 400;
	color: #E3F9FE;
    line-height: 82px;
}
.banner-txt p {
    font-size: 20px;
    line-height: 22px;
    text-transform: uppercase;
    letter-spacing: 4px;
    font-weight: 100;
    color: #E3F9FE;
    margin-top: 50px;
}
.small-ttl h5 {
    padding-top: 8px;
}

.footer-content {
    text-align: center;
}
.foot-socials li {
    font-size: 25px;
    line-height: 31px;
    display: inline-block;
    margin: 0px 4px;
}
.foot-socials i {
    font-size: 28px;
    font-weight: 300;
}
.footer_copy {
    border-top: 1px dashed rgba(0, 0, 0, 0.1) !important;
}
.footer-content p {
    font-size: 17px;
    line-height: 27px;
}
#Footer .footer_copy .copyright {
    font-size: 17px;
    line-height: 27px;
}
.link-bold {
	font-size: 13px;
    font-weight: 600 !important;
    letter-spacing: 2px;
    line-height: 25px;
}
.img-height {
	height: 261px;
}
.frm-btn input.wpcf7-form-control.wpcf7-submit {
    background: #3F3F3F;
}
.no-padd {
	padding: 0px;
	margin: 0px;
}
.port-txt h4 {
    font-size: 20px;
    line-height: 24px;
}
.port-txt p {
    font-size: 15px;
    line-height: 24px;
}
.port-img {
    margin-bottom: 20px;
}
.breadcrumbs.no-link li {
    font-size: 14px;
}
.zoom_box .desc {
    background-color: rgba(24, 24, 24,0.5) !important;
}
.photo-cate img {
    height: 620px !important;
    width: 595px !important;
}
#Subheader {
background-image: url(http://justin.ispacetechnolabs.com/wp-content/uploads/2018/02/photographer-home-banner.jpg);
    background-size: cover;
	padding: 52px
}

#Subheader .breadcrumbs li, #Subheader .breadcrumbs li a {
    color: #fff !important;
	font-size: 17px;
	line-height: 28px;
}
.breadcrumbs i {
	color: #fff !important;
	font-size: 17px;
	line-height: 28px;
}
.alignright {
    margin: 0px 0px 15px 15px !important;
}
.alignleft {
	margin: 0px 20px 15px 0px !important;
}

.btn-viewm:hover {
background: #585353 !important;
    font-weight: 500;
}
.post-desc h2 {
    font-size: 40px;
    line-height: 46px;
}

.cnt-frm input.wpcf7-form-control.wpcf7-submit {   
   width: 100%;
    background: #545658;
    font-size: 16px;
    line-height: 23px;	
}
.frm-ttl {
    text-align:  center;  
    padding-bottom:  20px;
}
.frm-ttl h4 {
	color:  #fff;
}
/* Responsive Css */
@media only screen and (min-width:967px) {
.phg-info {
    padding: 0px 0px 0px 4%;
    padding-top: 80px;
}
}